@charset "utf-8";
/* CSS Document */

.containerNewsTicker {
	position:relative;
	width:440px;
	overflow:hidden;
	border: 1px;
	height:25px;
	color: #150858;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
}
.containerNewsTicker a{
	color: #150858;
}
 .containerNewsTicker:link{
	color: #150858;
}
.containerNewsTicker:hover{
	color: #150858;
}
.containerNewsTicker:visited {
	color: #150858;
	font-size: 22px;
}
 
#newsticker,#newsticker0 {
	list-style-type: none;
	margin:0;
	padding:0;
	width: 460px;
	position:relative;
	z-index: auto;
}
#newsticker li,#newsticker0 li{
	padding-left:10px;
	color: #FFF;
}
 
.land{
	width:0px;
	color: #150858;
	font-weight: bold;
	padding-top: 3px;
	padding-left: 12px;
}
 .containerNewsTicker a{
	color:#150858;
	z-index: auto;
	overflow: hidden;
}
 .containerNewsTicker a:hover{
	color:#150858;
	
	z-index: auto;
}
 


